Subject: SDP usage

From: Shalini Philip <[email-masked]>
Date: Fri, 11 Feb 2000 17:32:04 +0530

Hello Brian,

This is regarding the use of SDP within the Media Descriptor in
H.248/MEGACOP protocol.

 - The Details on the changes required in the SDP grammer (symbol to be
used for wildcard etc.) are missing.

 - The specification should give details of the SDP fields (example
network type, media type, transport type, any additional attributes)
that would be used in MEGACOP. Similar information has been provided in
MGCP and is useful for achieving interoperability. Similarly ATM bearer
description in SDP should also be defined (or a pointer given to the
relevant document).

Regards,

Shalini Philip
Ficon Technology
E-Mail : mailto:[email-masked]
Web    : http://www.ficon-tech.com